columns:
  annee:
    type: numeric(4,0)
  exercice_comptable:
    type: numeric(4,0)
  exercice_mois_comptable_1:
    type: numeric(6,0)
  mois:
    type: numeric(2,0)
  mois_comptable:
    type: numeric(6,0)
  texte:
    type: character varying(50)
  texte_court:
    type: character varying(10)
indexes:
  i_mois_comptables_1:
    column: mois_comptable
    method: btree